Page MenuHomePhabricator

Scenarios for user testing: Advanced search
Closed, ResolvedPublic

Description

Background: We want to make focused user tests for the various technical wishes we develop for being able to fix issues and/or to collect knowledge about them

Wish: Advanced Search interface for an improved search experience.

Task: Create scenarios we can test the advanced search wish functionality with users.

Constraints: If the interface isn't ready for testing on the test server we need a back-up. See here: T168958

Event Timeline

Restricted Application added a project: Design. · View Herald TranscriptJun 27 2017, 2:55 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Charlie_WMDE renamed this task from Scenarios fot user testing: Advanced search to Scenarios for user testing: Advanced search.Jun 27 2017, 2:57 PM
Charlie_WMDE updated the task description. (Show Details)
Charlie_WMDE added a subscriber: James_Budday.
Charlie_WMDE moved this task from Backlog to ToDo on the User-Testing board.Jun 29 2017, 3:52 PM
James_Budday moved this task from ToDo to Done on the User-Testing board.Jul 10 2017, 3:16 PM
Charlie_WMDE closed this task as Resolved.Jul 17 2017, 4:03 PM